@charset "UTF-8";
/************************************
	Web Font
*************************************/

@import url("https://fonts.googleapis.com/css?family=Anton");
/************************************
	base
*************************************/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
figure,
figcaption {
	background: transparent;
	border: 0;
	margin: 0;
	outline: 0;
	padding: 0;
}

html,
body {
	height: 100%;
	width: 100%;
}

body {
	background: #000;
}

body #wrap {
	background: black url(../images/common/conts_bg.jpg) left top repeat;
	font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', verdana, Helvetica, Arial, sans-serif;
	font-size: 3.73333vw;
}

body #wrap .alphabet {
	font-family: 'Anton', sans-serif;
	font-weight: normal;
	letter-spacing: .05em;
}

body #wrap a {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	border: none;
	color: #000;
	outline: none;
	text-decoration: none;
}

body #wrap .textWrap p {
	line-height: 2;
}

body #wrap ul li {
	list-style: none;
}

body #wrap ul li a {
	display: block;
}

body #wrap img {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	height: auto;
	width: 100%;
	border: none;
	margin: auto;
	outline: none;
}

body #wrap button {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	cursor: pointer;
	outline: none;
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	body #wrap {
		font-size: 1.45833vw;
		min-width: 1000px;
	}
	body #wrap a:hover {
		opacity: .8;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
}

/************************************
	gNavi　お問い合わせ
*************************************/

#gNavi #gNaviWrap #gNaviWrapInner #gNaviList .nav-contact {
	width: auto;
	padding-top: 3%;
}

@media only screen and (min-width: 1025px) {
	#gNavi #gNaviWrap #gNaviWrapInner #gNaviList .nav-contact:hover a {
		border-color: #ffcc00;
		border-top: 1px solid #ffcc00;
	}
}

#gNavi #gNaviWrap #gNaviWrapInner #gNaviList .nav-contact a {
	font-size: .95vw;
	border: 1px solid #555;
	padding: .4em .6em;
	color: #ffcc00;
}

#gNavi #gNaviWrap #gNaviWrapInner #gNaviList .nav-contact a:before {
	content: "";
	display: inline-block;
	width: 1.1em;
	height: .924em;
	background: url(../images/common/header-contact.png);
	background-size: cover;
	background-repeat: no-repeat;
	margin-right: .4em;
	position: relative;
	top: 2px;

}

@media only screen and (max-width: 1024px) {
	#gNavi #gNaviWrap #gNaviWrapInner #gNaviList .nav-contact {
		padding-top: 0;
	}
	#gNavi #gNaviWrap #gNaviWrapInner #gNaviList .nav-contact a {
		font-size: 3.5vw;
		background: #000;
		display: inline-block;
		padding: .5em 1em;
	}
}


/************************************
	gNavi
*************************************/

#gNavi {
	position: relative;
}

#gNavi #gNaviBtn {
	padding: 3% 0;
	position: fixed;
	right: 3%;
	top: 2.5%;
	width: 10.66667%;
	z-index: 999;
}

#gNavi #gNaviBtn .btnIconWrap {
	line-height: 0;
}

#gNavi #gNaviBtn .btnIconWrap .btnIcon {
	background: #fff;
	display: block;
	height: 3px;
	left: 0;
	line-height: 0;
	margin: auto;
	position: absolute;
	right: 0;
	-webkit-transition: 0.35s ease-in-out;
	-moz-transition: 0.35s ease-in-out;
	-ms-transition: 0.35s ease-in-out;
	transition: 0.35s ease-in-out;
	width: 75%;
}

#gNavi #gNaviBtn .btnIconWrap .btnIcon:nth-child(1) {
	top: 0;
}

#gNavi #gNaviBtn .btnIconWrap .btnIcon:nth-child(2) {
	top: 48%;
}

#gNavi #gNaviBtn .btnIconWrap .btnIcon:nth-child(3) {
	top: 100%;
}

#gNavi #gNaviBtn.hide {
	display: none;
}

#gNavi #gNaviWrap {
	height: 100vh;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: -1;
}

#gNavi #gNaviWrap #gNaviWrapInner {
	background: rgba(0, 0, 0, 0.75);
	height: 100%;
	opacity: 0;
	position: relative;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	visibility: hidden;
	width: 100%;
}

#gNavi #gNaviWrap #gNaviWrapInner #gNaviList {
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 45%;
	-webkit-transform: translateY(-45%);
	-moz-transform: translateY(-45%);
	-ms-transform: translateY(-45%);
	transform: translateY(-45%);
	width: 66.66667%;
}

#gNavi #gNaviWrap #gNaviWrapInner #gNaviList li {
	text-align: center;
}

#gNavi #gNaviWrap #gNaviWrapInner #gNaviList li a {
	color: #fff;
	font-size: 3.2vw;
}

#gNavi #gNaviWrap #gNaviWrapInner #gNaviList li a strong {
	display: block;
	font-family: 'Anton', sans-serif;
	font-size: 7.46667vw;
	font-weight: normal;
	letter-spacing: .05em;
	margin-bottom: 2%;
	vertical-align: middle;
}

#gNavi #gNaviWrap #gNaviWrapInner #gNaviList li:not(:last-child) {
	margin-bottom: 12%;
}

#gNavi #gNaviWrap #gNaviWrapInner #gNaviList li.current a {
	color: #ffcc00;
}

#gNavi.active {
	z-index: 998;
}

#gNavi.active #gNaviBtn .btnIconWrap .btnIcon:nth-child(1) {
	top: 48% !important;
	-webkit-transform: rotate(-315deg);
	-moz-transform: rotate(-315deg);
	-ms-transform: rotate(-315deg);
	transform: rotate(-315deg);
}

#gNavi.active #gNaviBtn .btnIconWrap .btnIcon:nth-child(2) {
	opacity: 0;
}

#gNavi.active #gNaviBtn .btnIconWrap .btnIcon:nth-child(3) {
	top: 48% !important;
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	-ms-transform: rotate(315deg);
	transform: rotate(315deg);
}

#gNavi.active #gNaviWrap {
	z-index: 998;
}

#gNavi.active #gNaviWrap #gNaviWrapInner {
	opacity: 1;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	visibility: visible;
	z-index: 998;
}

#gNavi #switchlang {
	background-color: rgba(0, 0, 0, 0.2);
	display: flex;
	flex-flow: column;
	left: 0;
	position: fixed;
	width: 13%;
	z-index: 10;
}

#gNavi #switchlang li {
	box-sizing: border-box;
	border: 1px solid #ffcc00;
}

#gNavi #switchlang li a {
	color: #ffcc00;
	display: block;
	font-family: 'Anton', sans-serif;
	font-size: 5vw;
	font-weight: normal;
	letter-spacing: .05em;
	margin-bottom: 2%;
	text-align: center;
	vertical-align: middle;
	padding: 10% 0;
}

#gNavi #switchlang .active {
	background-color: #ffcc00;
}

#gNavi #switchlang .active a {
	color: #000000;
}

/*----- SP（横）/TB（横） -----*/

@media only screen and (orientation: landscape) and (max-width: 1024px) {
	#gNavi #gNaviBtn {
		padding: 2.25% 0;
		top: 6%;
		width: 7.8125%;
	}
	#gNavi #gNaviWrap #gNaviWrapInner #gNaviList li {
		text-align: center;
	}
	#gNavi #gNaviWrap #gNaviWrapInner #gNaviList li a {
		font-size: 1.6vw;
	}
	#gNavi #gNaviWrap #gNaviWrapInner #gNaviList li a strong {
		font-size: 3.73333vw;
	}
	#gNavi #gNaviWrap #gNaviWrapInner #gNaviList li:not(:last-child) {
		margin-bottom: 6%;
	}
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	#gNavi {
		z-index: 998;
	}
	#gNavi #gNaviBtn {
		display: none;
	}
	#gNavi #gNaviWrap {
		height: auto;
		left: 0;
		margin: auto;
		position: fixed;
		right: 0;
		top: 2vw;
		z-index: 2;
		width: 51%;
	}
	#gNavi #gNaviWrap #gNaviWrapInner {
		background: url(../images/common/gNavi_bg.png) center top no-repeat;
		background-size: contain;
		box-sizing: border-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		opacity: 1;
		padding: 0 0 2%;
		position: relative;
		visibility: visible;
		width: 100%;
	}
	#gNavi #gNaviWrap #gNaviWrapInner #gNaviList {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		left: auto;
		margin: auto;
		position: relative;
		right: auto;
		top: auto;
		width: 77%;
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
	#gNavi #gNaviWrap #gNaviWrapInner #gNaviList li {
		width: 20%;
		white-space: nowrap;
	}
	#gNavi #gNaviWrap #gNaviWrapInner #gNaviList li a {
		border-top: solid transparent 4px;
		font-size: 0.52083vw;
		padding-top: .75vw;
		position: relative;
	}
	#gNavi #gNaviWrap #gNaviWrapInner #gNaviList li a strong {
		font-size: 1.45833vw;
		margin-bottom: .25vw;
	}
	#gNavi #gNaviWrap #gNaviWrapInner #gNaviList li:not(:last-child) {
		margin-bottom: 0;
	}
	#gNavi #gNaviWrap #gNaviWrapInner #gNaviList li:hover a {
		color: #ffcc00;
		border-top: solid #ffcc00 4px;
		opacity: 1;
	}
	#gNavi #gNaviWrap #gNaviWrapInner #gNaviList li.current a {
		border-top: solid #ffcc00 4px;
	}

	#gNavi #switchlang {
		position: fixed;
		left: auto;
		right: 0;
		top: 4vw;
		-webkit-transform: translateY(-45%);
		-moz-transform: translateY(-45%);
		-ms-transform: translateY(-45%);
		transform: translateY(-45%);
		flex-flow: column;
		width: 3%;
	}

	#gNavi #switchlang li {
		width: 100%;
	}

	#gNavi #switchlang li a {
		color: #ffcc00;
		display: block;
		font-family: 'Anton', sans-serif;
		font-size: 1vw;
		font-weight: normal;
		letter-spacing: .05em;
		margin-bottom: 2%;
		text-align: center;
		vertical-align: middle;
		padding: 15% 0;
	}


}

/************************************
	contents
*************************************/

/*----- モジュール -----*/

#wrap {
	position: relative;
}

#wrap .main {
	position: relative;
}

#wrap #subConts {
	padding-bottom: 12%;
	position: relative;
}

#wrap #subConts .box {
	margin-bottom: 0;
}

#wrap .box {
	margin-bottom: 24%;
	position: relative;
}

#wrap .box .boxInner {
	margin-right: auto;
	margin-left: auto;
	width: 92%;
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	#wrap #subConts {
		padding-bottom: 6vw;
	}
	#wrap #subConts .box {
		margin-bottom: 0;
	}
	#wrap .box {
		margin-bottom: 10vw;
	}
	#wrap .box .anchorPoint {
		position: absolute;
		top: -11.6vw;
	}
	#wrap .box .anchorPoint#anhorSchedule {
		top: -6.6vw;
	}
	#wrap .box .boxInner {
		width: 92.70833%;
	}
	#wrap .box .anchorPoint#anhorMainBattle {
		top: 60.6vw;
	}
	#wrap .box .anchorPoint#anhorQualification {
		top: 15.6vw;
	}

	.columnBox {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.columnBox .column {
		width: 48%;
	}
}

/************************************
	plugin
*************************************/

/* ----------------------------------
 	slick
---------------------------------- */

#Slider {
	opacity: 0;
	transition: opacity .3s linear;
}

#Slider.slick-initialized {
	opacity: 1;
}

#Slider .slick-dots li {
	margin: 0 1%;
}

#Slider .slick-dots li button:before {
	color: #aaa !important;
	opacity: 1;
}

#Slider .slick-dots li.slick-active button:before {
	color: #ffcc00 !important;
}

/*----- TB -----*/

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	#Slider {
		opacity: 1;
	}
}

/************************************
	object
*************************************/

/* ----------------------------------
 	更新アイコン
---------------------------------- */

.upIcon:after {
	content: 'UP';
	margin-left: .5em;
	font-size: .6em;
	position: relative;
	top: -.4em;
}

/* ----------------------------------
 	見出し
---------------------------------- */

/*** h2相当 ***/

.ttlH2 {
	color: #fff;
	font-family: 'Anton', sans-serif;
	font-size: 8.53333vw;
	text-align: center;
	margin-bottom: 2%;
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	.ttlH2 {
		font-size: 3.33333vw;
		margin-bottom: 0.8vw;
	}
}

.subttl {
	color: #fff;
	font-family: 'Anton', sans-serif;
	font-size: 2.53333vw;
	margin-bottom: 12%;
	text-align: center;
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	.subttl {
		font-size: 1vw;
		margin-bottom: 4vw;
	}
}

/* ----------------------------------
 	画像置換
---------------------------------- */

.imgChange {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

/* ----------------------------------
 	記号余白
---------------------------------- */

.bracket {
	margin-right: -.5em;
	margin-left: -.5em;
	position: relative;
}

/* ----------------------------------
 	cleraFix
---------------------------------- */

.cf {
	*zoom: 1;
}

.cf:before,
.cf:after {
	content: "";
	display: table;
}

.cf:after {
	clear: both;
}

/* ----------------------------------
 	非表示
---------------------------------- */

/*----- コンテンツ -----*/

.dpNoneSP {
	display: none;
}

/*----- PC -----*/

@media only screen and (max-width: 599px),
only screen and (min-width: 600px) and (max-width: 1024px) {
	.dpNoneSP {
		display: none;
	}
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	.dpNoneSP {
		display: inline;
	}
	.dpNonePC {
		display: none;
	}
}


/* ----------------------------------
  Modal
---------------------------------- */

#Modal {
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	transition: all 0.7s ease;
	visibility: hidden;
	width: 100%;
	z-index: -1;
}

#Modal .closeBtn {
	color: #fff;
	cursor: pointer;
	display: none;
	font-size: 12.5vw;
	position: absolute;
	top: 3%;
	right: 3%;
	z-index: 1000;
}

#Modal .modalBox {
	height: 100%;
	position: relative;
	visibility: hidden;
	width: 100%;
}

#Modal .modalBox .modalBoxInner {
	background: #000;
	box-sizing: border-box;
	left: 0;
	margin: auto;
	padding: 4%;
	position: absolute;
	right: 0;
	top: 25%;
	-webkit-transform: translateY(-25%);
	-moz-transform: translateY(-25%);
	-ms-transform: translateY(-25%);
	transform: translateY(-25%);
	visibility: hidden;
	z-index: 2;
	width: 87.5%;
}

#Modal .modalBox .modalBoxInner figure {
	margin-bottom: 4%;
}

#Modal .modalBox .modalBoxInner figure img {
	height: auto;
	width: 100%;
}

#Modal .modalBox .modalBoxInner .textWrap {
	color: #fff;
	text-align: center;
}

#Modal .modalBox.TwoToneBg:before,
#Modal .modalBox.TwoToneBg:after {
	border: 0 solid;
	content: '';
	height: 0;
	position: absolute;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-ms-transition: all 0.35s ease;
	transition: all 0.35s ease;
	width: 0;
	z-index: -1;
}

#Modal .modalBox.TwoToneBg:before {
	bottom: 0;
	left: 0;
	border-color: rgba(153, 0, 0, 0.75) transparent transparent transparent;
}

#Modal .modalBox.TwoToneBg:after {
	right: 0;
	top: 0;
	border-color: transparent transparent rgba(0, 102, 255, 0.75) transparent;
}

#Modal.active {
	-webkit-transition: all 3.5s ease;
	-moz-transition: all 3.5s ease;
	-ms-transition: all 3.5s ease;
	transition: all 3.5s ease;
	visibility: visible;
	z-index: 999;
}

#Modal.active .closeBtn {
	display: block;
}

#Modal.active .modalBox {
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	transition: all 0.7s ease;
	visibility: visible;
}

#Modal.active .modalBox.TwoToneBg:before {
	border-width: 100vh 100vw 0 0;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-ms-transition: all 0.35s ease;
	transition: all 0.35s ease;
	z-index: 1;
}

#Modal.active .modalBox.TwoToneBg:after {
	border-width: 0 0 100vh 100vw;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-ms-transition: all 0.35s ease;
	transition: all 0.35s ease;
	z-index: 1;
}

#Modal.active .modalBox .modalBoxInner.active {
	visibility: visible;
}

/*----- PC -----*/

@media only screen and (min-width: 1025px) {
	#Modal .closeBtn {
		font-size: 3.25vw;
	}
	#Modal .modalBox .modalBoxInner {
		padding: 2%;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		width: 50%;
	}
	#Modal .modalBox .modalBoxInner .inner {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	#Modal .modalBox .modalBoxInner .inner figure {
		margin-bottom: 0;
		width: 50%;
	}
	#Modal .modalBox .modalBoxInner .inner .textWrap {
		width: 50%;
	}
	#Modal.active .modalBox.TwoToneBg:before {
		border-width: 100vh 100vw 0 0;
		-webkit-transition: all 0.35s ease;
		-moz-transition: all 0.35s ease;
		-ms-transition: all 0.35s ease;
		transition: all 0.35s ease;
		z-index: 1;
	}
	#Modal.active .modalBox.TwoToneBg:after {
		border-width: 0 0 100vh 100vw;
		-webkit-transition: all 0.35s ease;
		-moz-transition: all 0.35s ease;
		-ms-transition: all 0.35s ease;
		transition: all 0.35s ease;
		z-index: 1;
	}
	#Modal.active .modalBox .modalBoxInner.active {
		visibility: visible;
	}
}

/****** 表示 ******/
.hide-sp {
  display: none;
}
@media only screen and (min-width: 769px) {
  .hide-sp {
    display: block;
  }
  .hide-pc {
    display: none;
  }
  span.hide-sp, br.hide-sp {
    display: inline;
  }
}